Subject: [Stox] updated I-Ds

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 10 Dec 2013 14:08:37 -0700

I've just updated the core, im, and chat documents to incorporate
feedback received during IETF LC (core) and WGLC (im and chat).

Saúl and I should have an updated version of the groupchat document
available soon, and Emil, Saúl, and I will do the same for the media
document (likely media before groupchat, so that we are ready for the
interim meeting next week).

Peter

-- 
Peter Saint-Andre
https://stpeter.im/